{
    "30 Days": "30 Días",
    "60 Days": "60 Días",
    "90 Days": "90 Días",
    ":amount Total": ":amount Total",
    ":days day trial": "prueba por :days days",
    ":resource Details": "Detalles del :resource",
    ":resource Details: :title": "Detalles del :resource : :title",
    "A fresh verification link has been sent to your email address.": "Se ha enviado un nuevo enlace de verificación a su correo electrónico.",
    "A new verification link has been sent to the email address you provided during registration.": "Se ha enviado un nuevo enlace de verificación a la dirección de correo electrónico que proporcionó durante el registro.",
    "Accept Invitation": "Aceptar invitación",
    "Action": "Acción",
    "Action Happened At": "La acción sucedió a las",
    "Action Initiated By": "La acción inició a las",
    "Action Name": "Nombre de la acción",
    "Action Status": "Estado de la acción",
    "Action Target": "Objetivo de la acción",
    "Actions": "Acciones",
    "Add": "Añadir",
    "Add a new team member to your team, allowing them to collaborate with you.": "Agregue un nuevo miembro a su equipo, permitiéndole colaborar con usted.",
    "Add additional security to your account using two factor authentication.": "Agregue seguridad adicional a su cuenta mediante la autenticación de dos factores.",
    "Add row": "Añadir fila",
    "Add Team Member": "Añadir un nuevo miembro al equipo",
    "Add VAT Number": "Agregar número VAT",
    "Added.": "Añadido.",
    "Address": "Dirección",
    "Address Line 2": "Dirección de la línea 2",
    "Administrator": "Administrador",
    "Administrator users can perform any action.": "Los administradores pueden realizar cualquier acción.",
    "Afghanistan": "Afganistán",
    "Aland Islands": "Islas Aland",
    "Albania": "Albania",
    "Algeria": "Algeria",
    "All of the people that are part of this team.": "Todas las personas que forman parte de este equipo.",
    "All resources loaded.": "Todos los recursos cargados.",
    "All rights reserved.": "Todos los derechos reservados.",
    "Already registered?": "¿Ya se registró?",
    "American Samoa": "Samoa Americana",
    "An error occured while uploading the file.": "Ocurrio un error al subir el archivo.",
    "An error occurred while uploading the file.": "Ocurrió un error al cargar el archivo.",
    "An unexpected error occurred and we have notified our support team. Please try again later.": "Se produjo un error inesperado y hemos notificado a nuestro equipo de soporte. Por favor intente de nuevo más tarde.",
    "Andorra": "Andorra",
    "Angola": "Angola",
    "Anguilla": "Anguila",
    "Another user has updated this resource since this page was loaded. Please refresh the page and try again.": "Otro usuario ha modificado el recurso desde que esta página fue cargada. Por favor refresque la página e intente nuevamente.",
    "Antarctica": "Antártica",
    "Antigua And Barbuda": "Antigua y Barbuda",
    "Antigua and Barbuda": "Antigua y Barbuda",
    "API Token": "Token API",
    "API Token Permissions": "Permisos para el token API",
    "API Tokens": "Tokens API",
    "API tokens allow third-party services to authenticate with our application on your behalf.": "Los tokens API permiten a servicios de terceros autenticarse con nuestra aplicación en su nombre.",
    "Apply": "Aplicar",
    "Apply Coupon": "Aplicar cupón",
    "April": "Abril",
    "Are you sure you want to delete the selected resources?": "¿Está seguro de que desea eliminar los recursos seleccionados?",
    "Are you sure you want to delete this file?": "¿Está seguro de que desea eliminar este archivo?",
    "Are you sure you want to delete this resource?": "¿Está seguro de que desea eliminar este recurso?",
    "Are you sure you want to delete this team? Once a team is deleted, all of its resources and data will be permanently deleted.": "¿Está seguro que desea eliminar este equipo? Una vez que se elimina un equipo, todos sus recursos y datos se eliminarán de forma permanente.",
    "Are you sure you want to delete your account? Once your account is deleted, all of its resources and data will be permanently deleted. Please enter your password to confirm you would like to permanently delete your account.": "¿Está seguro que desea eliminar su cuenta? Una vez que se elimine su cuenta, todos sus recursos y datos se eliminarán de forma permanente. Ingrese su contraseña para confirmar que desea eliminar su cuenta de forma permanente.",
    "Are you sure you want to detach the selected resources?": "¿Está seguro que desea desvincular los recursos seleccionados?",
    "Are you sure you want to detach this resource?": "¿Está seguro que desea desvincular este recurso?",
    "Are you sure you want to force delete the selected resources?": "¿Está seguro que desea forzar la eliminación de los recurso seleccionados?",
    "Are you sure you want to force delete this resource?": "¿Está seguro que desea forzar la eliminación de este recurso?",
    "Are you sure you want to log out?": "¿Está seguro que quiere cerrar la sesión?",
    "Are you sure you want to restore the selected resources?": "¿Está seguro que desea restaurar los recursos seleccionados?",
    "Are you sure you want to restore this resource?": "¿Está seguro que desea restaurar este recurso?",
    "Are you sure you want to run this action?": "¿Está seguro que desea ejecutar esta acción?",
    "Are you sure you want to stop impersonating?": "¿Está seguro que quiere dejar de personificar?",
    "Are you sure you would like to delete this API token?": "¿Está seguro que desea eliminar este token API?",
    "Are you sure you would like to leave this team?": "¿Está seguro que le gustaría abandonar este equipo?",
    "Are you sure you would like to remove this person from the team?": "¿Está seguro que desea retirar a esta persona del equipo?",
    "Argentina": "Argentina",
    "Armenia": "Armenia",
    "Aruba": "Aruba",
    "Attach": "Adjuntar",
    "Attach & Attach Another": "Adjuntar & adjuntar otro",
    "Attach :resource": "Adjuntar :resource",
    "August": "Agosto",
    "Australia": "Australia",
    "Austria": "Austria",
    "Azerbaijan": "Azerbaijan",
    "Bahamas": "Bahamas",
    "Bahrain": "Bahrain",
    "Bangladesh": "Bangladesh",
    "Barbados": "Barbados",
    "Before proceeding, please check your email for a verification link.": "Antes de continuar, compruebe el enlace de verificación en su correo electrónico.",
    "Belarus": "Bielorrusia",
    "Belgium": "Bélgica",
    "Belize": "Belice",
    "Benin": "Benin",
    "Bermuda": "Bermuda",
    "Bhutan": "Bután",
    "Billing Information": "Información de facturación",
    "Billing Management": "Gestión de facturación",
    "Bolivia": "Bolivia",
    "Bolivia, Plurinational State of": "Bolivia, Estado Plurinacional de",
    "Bonaire, Sint Eustatius and Saba": "Bonaire, San Eustaquio y Saba",
    "Bosnia And Herzegovina": "Bosnia y Herzegovina",
    "Bosnia and Herzegovina": "Bosnia y Herzegovina",
    "Botswana": "Botswana",
    "Bouvet Island": "Isla Bouvet",
    "Brazil": "Brasil",
    "British Indian Ocean Territory": "Territorio Británico del Océano Índico",
    "Browser Sessions": "Sesiones del navegador",
    "Brunei Darussalam": "Brunei",
    "Bulgaria": "Bulgaria",
    "Burkina Faso": "Burkina Faso",
    "Burundi": "Burundi",
    "Cambodia": "Camboya",
    "Cameroon": "Camerún",
    "Canada": "Canadá",
    "Cancel": "Cancelar",
    "Cancel Subscription": "Cancelar suscripción",
    "Cape Verde": "Cabo Verde",
    "Card": "Tarjeta",
    "Cayman Islands": "Islas Caimán",
    "Central African Republic": "República Centroafricana",
    "Chad": "Chad",
    "Change Subscription Plan": "Cambiar plan de suscripción",
    "Changes": "Cambios",
    "Chile": "Chile",
    "China": "China",
    "Choose": "Elija",
    "Choose :field": "Elija :field",
    "Choose :resource": "Elija :resource",
    "Choose an option": "Elija una opción",
    "Choose date": "Elija fecha",
    "Choose File": "Elija archivo",
    "Choose Type": "Elija tipo",
    "Christmas Island": "Isla de Navidad",
    "City": "Ciudad",
    "click here to request another": "haga clic aquí para solicitar otro",
    "Click to choose": "Haga click para elegir",
    "Close": "Cerrar",
    "Cocos (Keeling) Islands": "Islas Cocos (Keeling)",
    "Code": "Código",
    "Colombia": "Colombia",
    "Comoros": "Comoros",
    "Confirm": "Confirmar",
    "Confirm Password": "Confirmar contraseña",
    "Confirm Payment": "Confirmar pago",
    "Confirm your :amount payment": "Confirme su pago de :amount",
    "Congo": "Congo",
    "Congo, Democratic Republic": "República democrática del Congo",
    "Congo, the Democratic Republic of the": "Congo, República Democrática del",
    "Constant": "Constante",
    "Cook Islands": "Islas Cook",
    "Costa Rica": "Costa Rica",
    "Cote D'Ivoire": "Costa de Marfil",
    "could not be found.": "no se pudo encontrar.",
    "Country": "País",
    "Coupon": "Cupón",
    "Create": "Crear",
    "Create & Add Another": "Crear & Añadir otro",
    "Create :resource": "Crear :resource",
    "Create a new team to collaborate with others on projects.": "Cree un nuevo equipo para colaborar con otros en proyectos.",
    "Create Account": "Crear cuenta",
    "Create API Token": "Crear Token API",
    "Create New Team": "Crear nuevo equipo",
    "Create Team": "Crear equipo",
    "Created.": "Creado.",
    "Croatia": "Croacia",
    "Cuba": "Cuba",
    "Curaçao": "Curazao",
    "Current Password": "Contraseña actual",
    "Current Subscription Plan": "Plan de suscripción actual",
    "Currently Subscribed": "Suscrito actualmente",
    "Customize": "Personalizar ",
    "Cyprus": "Chipre",
    "Czech Republic": "República Checa",
    "Côte d'Ivoire": "Costa de Marfil",
    "Dark": "Oscuro",
    "Dashboard": "Panel",
    "December": "Diciembre",
    "Decrease": "Disminuir",
    "Delete": "Eliminar",
    "Delete Account": "Borrar cuenta",
    "Delete API Token": "Borrar token API",
    "Delete File": "Borrar archivo",
    "Delete Resource": "Eliminar recurso",
    "Delete Selected": "Eliminar seleccionado",
    "Delete Team": "Borrar equipo",
    "Denmark": "Dinamarca",
    "Detach": "Desvincular",
    "Detach Resource": "Desvincular recurso",
    "Detach Selected": "Desvincular selección",
    "Details": "Detalles",
    "Disable": "Deshabilitar",
    "Djibouti": "Yibuti",
    "Do you really want to leave? You have unsaved changes.": "¿Realmente desea salir? Aún hay cambios sin guardar.",
    "Dominica": "Dominica",
    "Dominican Republic": "República Dominicana",
    "Done.": "Hecho.",
    "Download": "Descargar",
    "Download Receipt": "Descargar recibo",
    "E-Mail Address": "Dirección de correo electrónico",
    "Ecuador": "Ecuador",
    "Edit": "Editar",
    "Edit :resource": "Editar :resource",
    "Edit Attached": "Editar Adjunto",
    "Editor": "Editor",
    "Editor users have the ability to read, create, and update.": "Los editores están habilitados para leer, crear y actualizar.",
    "Egypt": "Egipto",
    "El Salvador": "El Salvador",
    "Email": "Correo electrónico",
    "Email Address": "Correo electrónico",
    "Email Addresses": "Correos electrónicos",
    "Email Password Reset Link": "Enviar enlace para restablecer contraseña",
    "Enable": "Habilitar",
    "Ensure your account is using a long, random password to stay secure.": "Asegúrese que su cuenta esté usando una contraseña larga y aleatoria para mantenerse seguro.",
    "Equatorial Guinea": "Guinea Ecuatorial",
    "Eritrea": "Eritrea",
    "Error": "Error",
    "Estonia": "Estonia",
    "Ethiopia": "Etiopía",
    "ex VAT": "sin VAT",
    "Extra Billing Information": "Información de facturación adicional",
    "Extra confirmation is needed to process your payment. Please confirm your payment by filling out your payment details below.": "Se necesita confirmación adicional para procesar su pago. Confirme su pago completando los detalles a continuación.",
    "Extra confirmation is needed to process your payment. Please continue to the payment page by clicking on the button below.": "Se necesita confirmación adicional para procesar su pago. Continúe a la página de pago haciendo clic en el botón de abajo.",
    "Failed to load :resource!": "¡Error al cargar el :resource!",
    "Falkland Islands (Malvinas)": "Malvinas (Falkland Islands)",
    "Faroe Islands": "Islas Feroe",
    "February": "Febrero",
    "Fiji": "Fiyi",
    "Finish enabling two factor authentication.": "Termine de habilitar la autenticación de dos factores.",
    "Finland": "Finlandia",
    "For your security, please confirm your password to continue.": "Por su seguridad, confirme su contraseña para continuar.",
    "Forbidden": "Prohibido",
    "Force Delete": "Forzar la eliminación",
    "Force Delete Resource": "Forzar la eliminación del recurso",
    "Force Delete Selected": "Forzar la eliminación de la selección",
    "Forgot Password": "Olvidó su contraseña",
    "Forgot your password?": "¿Olvidó su contraseña?",
    "Forgot Your Password?": "¿Olvidó su Contraseña?",
    "Forgot your password? No problem. Just let us know your email address and we will email you a password reset link that will allow you to choose a new one.": "¿Olvidó su contraseña? No hay problema. Simplemente déjenos saber su dirección de correo electrónico y le enviaremos un enlace para restablecer la contraseña que le permitirá elegir una nueva.",
    "France": "Francia",
    "French Guiana": "Guayana Francesa",
    "French Polynesia": "Polinesia Francesa",
    "French Southern Territories": "Tierras Australes y Antárticas Francesas",
    "Full name": "Nombre completo",
    "Gabon": "Gabón",
    "Gambia": "Gambia",
    "Georgia": "Georgia",
    "Germany": "Alemania",
    "Ghana": "Ghana",
    "Gibraltar": "Gibraltar",
    "Go back": "Ir atrás",
    "Go Home": "Ir a inicio",
    "Go to page :page": "Ir a la página :page",
    "Great! You have accepted the invitation to join the :team team.": "¡Genial! Usted ha aceptado la invitación para unirse al equipo :team.",
    "Greece": "Grecia",
    "Greenland": "Groenlandia",
    "Grenada": "Grenada",
    "Guadeloupe": "Guadalupe",
    "Guam": "Guam",
    "Guatemala": "Guatemala",
    "Guernsey": "Guernsey",
    "Guinea": "Guinea",
    "Guinea-Bissau": "Guinea-Bisáu",
    "Guyana": "Guyana",
    "Haiti": "Haití",
    "Have a coupon code?": "¿Tiene un código de descuento?",
    "Having second thoughts about cancelling your subscription? You can instantly reactive your subscription at any time until the end of your current billing cycle. After your current billing cycle ends, you may choose an entirely new subscription plan.": "¿Tiene dudas sobre la cancelación de su suscripción? Puede reactivar instantáneamente su suscripción en cualquier momento hasta el final de su ciclo de facturación actual. Una vez que finalice su ciclo de facturación actual, puede elegir un plan de suscripción completamente nuevo.",
    "Heard Island & Mcdonald Islands": "Islas Heard y McDonald",
    "Heard Island and McDonald Islands": "Islas Heard y McDonald",
    "Hello!": "¡Hola!",
    "Hide Content": "Ocultar contenido",
    "Hold Up!": "En espera!",
    "Holy See (Vatican City State)": "Ciudad del Vaticano",
    "Honduras": "Honduras",
    "Hong Kong": "Hong Kong",
    "Hungary": "Hungría",
    "I accept the terms of service": "Acepto los términos del servicio",
    "I agree to the :terms_of_service and :privacy_policy": "Acepto los :terms_of_service y la :privacy_policy",
    "Iceland": "Islandia",
    "ID": "ID",
    "If necessary, you may log out of all of your other browser sessions across all of your devices. Some of your recent sessions are listed below; however, this list may not be exhaustive. If you feel your account has been compromised, you should also update your password.": "Si es necesario, puede salir de todas las demás sesiones de otros navegadores en todos sus dispositivos. Algunas de sus sesiones recientes se enumeran a continuación; sin embargo, es posible que esta lista no sea exhaustiva. Si cree que su cuenta se ha visto comprometida, también debería actualizar su contraseña.",
    "If you already have an account, you may accept this invitation by clicking the button below:": "Si ya tiene una cuenta, puede aceptar esta invitación haciendo clic en el botón de abajo:",
    "If you did not create an account, no further action is required.": "Si no ha creado una cuenta, no se requiere ninguna acción adicional.",
    "If you did not expect to receive an invitation to this team, you may discard this email.": "Si no esperaba recibir una invitación para este equipo, puede descartar este correo electrónico.",
    "If you did not receive the email": "Si usted no recibió el correo electrónico",
    "If you did not request a password reset, no further action is required.": "Si no ha solicitado el restablecimiento de contraseña, omita este mensaje de correo electrónico.",
    "If you do not have an account, you may create one by clicking the button below. After creating an account, you may click the invitation acceptance button in this email to accept the team invitation:": "Si no tiene una cuenta, puede crear una haciendo clic en el botón de abajo. Después de crear una cuenta, puede hacer clic en el botón de aceptación de la invitación en este correo electrónico para aceptar la invitación del equipo:",
    "If you need to add specific contact or tax information to your receipts, like your full business name, VAT identification number, or address of record, you may add it here.": "Si necesita agregar información de contacto específica o de impuestos a sus recibos, como su nombre comercial completo, número de identificación VAT o dirección de registro, puede agregarlo aquí.",
    "Impersonate": "Personificar",
    "Increase": "Incrementar",
    "India": "India",
    "Indonesia": "Indonesia",
    "Iran, Islamic Republic Of": "República Islámica de Irán",
    "Iran, Islamic Republic of": "Irán, República Islámica de",
    "Iraq": "Iraq",
    "Ireland": "Irlanda",
    "Isle Of Man": "Isla de Man",
    "Isle of Man": "Isla de Man",
    "Israel": "Israel",
    "It looks like you do not have an active subscription. You may choose one of the subscription plans below to get started. Subscription plans may be changed or cancelled at your convenience.": "Parece que no tiene una suscripción activa. Puede elegir uno de los planes de suscripción a continuación para comenzar. Los planes de suscripción se pueden cambiar o cancelar según su conveniencia.",
    "Italy": "Italia",
    "Jamaica": "Jamaica",
    "Jane Doe": "Jane Doe",
    "January": "Enero",
    "Japan": "Japón",
    "Jersey": "Jersey",
    "Jordan": "Jordán",
    "July": "Julio",
    "June": "Junio",
    "Kazakhstan": "Kazajistán",
    "Kenya": "Kenya",
    "Key": "Clave",
    "Kiribati": "Kiribati",
    "Korea": "Corea del Sur",
    "Korea, Democratic People's Republic of": "Corea del Norte",
    "Korea, Republic of": "Corea, República de",
    "Kosovo": "Kosovo",
    "Kuwait": "Kuwait",
    "Kyrgyzstan": "Kirguistán",
    "Lao People's Democratic Republic": "Laos, República Democrática Popular de",
    "Last active": "Activo por última vez",
    "Last used": "Usado por última vez",
    "Latvia": "Letonia",
    "Leave": "Abandonar",
    "Leave Team": "Abandonar equipo",
    "Lebanon": "Líbano",
    "Lens": "Lens",
    "Lesotho": "Lesoto",
    "Liberia": "Liberia",
    "Libyan Arab Jamahiriya": "Libia",
    "Liechtenstein": "Liechtenstein",
    "Light": "Claro",
    "Lithuania": "Lituania",
    "Load :perPage More": "Cargar :perPage Mas",
    "Log in": "Iniciar sesión",
    "Log In": "Iniciar sesión",
    "Log Out": "Finalizar sesión",
    "Log Out Other Browser Sessions": "Cerrar las demás sesiones",
    "Login": "Iniciar sesión",
    "Logout": "Finalizar sesión",
    "Luxembourg": "Luxemburgo",
    "Macao": "Macao",
    "Macedonia": "Macedonia",
    "Macedonia, the former Yugoslav Republic of": "Macedonia, ex República Yugoslava de",
    "Madagascar": "Madagascar",
    "Malawi": "Malaui",
    "Malaysia": "Malasia",
    "Maldives": "Maldivas",
    "Mali": "Malí",
    "Malta": "Malta",
    "Manage Account": "Administrar cuenta",
    "Manage and log out your active sessions on other browsers and devices.": "Administre y cierre sus sesiones activas en otros navegadores y dispositivos.",
    "Manage API Tokens": "Administrar Tokens API",
    "Manage Role": "Administrar rol",
    "Manage Team": "Administrar equipo",
    "Managing billing for :billableName": "Gestionando la facturación de :billableName",
    "March": "Marzo",
    "Marshall Islands": "Islas Marshall",
    "Martinique": "Martinica",
    "Mauritania": "Mauritania",
    "Mauritius": "Mauricio",
    "May": "Mayo",
    "Mayotte": "Mayotte",
    "Mexico": "México",
    "Micronesia, Federated States Of": "Micronesia, Estados Federados de",
    "Micronesia, Federated States of": "Micronesia, Estados Federados de",
    "Moldova": "Moldavia",
    "Moldova, Republic of": "Moldavia, República de",
    "Monaco": "Mónaco",
    "Mongolia": "Mongolia",
    "Montenegro": "Montenegro",
    "Month To Date": "Mes hasta la fecha",
    "Monthly": "Mensual",
    "monthly": "mensual",
    "Montserrat": "Montserrat",
    "Morocco": "Marruecos",
    "Mozambique": "Mozambique",
    "Myanmar": "Myanmar",
    "Name": "Nombre",
    "Namibia": "Namibia",
    "Nauru": "Nauru",
    "Nepal": "Nepal",
    "Netherlands": "Países Bajos​",
    "Netherlands Antilles": "Antillas Holandesas",
    "Nevermind, I'll keep my old plan": "No importa, mantendré mi antiguo plan",
    "New": "Nuevo",
    "New :resource": "Nuevo :resource",
    "New Caledonia": "Nueva Caledonia",
    "New Password": "Nueva Contraseña",
    "New Zealand": "Nueva Zelanda",
    "Next": "Siguiente",
    "Nicaragua": "Nicaragua",
    "Niger": "Níger",
    "Nigeria": "Nigeria",
    "Niue": "Niue",
    "No": "No",
    "No :resource matched the given criteria.": "Ningún :resource coincide con los criterios.",
    "No additional information...": "Sin información adicional...",
    "No Current Data": "Sin datos actuales",
    "No Data": "No hay datos",
    "no file selected": "no se seleccionó el archivo",
    "No Increase": "No incrementar",
    "No Prior Data": "No hay datos previos",
    "No Results Found.": "No se encontraron resultados.",
    "Norfolk Island": "Isla Norfolk",
    "Northern Mariana Islands": "Islas Marianas del Norte",
    "Norway": "Noruega",
    "Not Found": "No encontrado",
    "Nova User": "Usuario Nova",
    "November": "Noviembre",
    "October": "Octubre",
    "of": "de",
    "Oh no": "Oh no",
    "Oman": "Omán",
    "Once a team is deleted, all of its resources and data will be permanently deleted. Before deleting this team, please download any data or information regarding this team that you wish to retain.": "Una vez que se elimina un equipo, todos sus recursos y datos se eliminarán de forma permanente. Antes de eliminar este equipo, descargue cualquier dato o información sobre este equipo que desee conservar.",
    "Once your account is deleted, all of its resources and data will be permanently deleted. Before deleting your account, please download any data or information that you wish to retain.": "Una vez su cuenta sea borrada, todos sus recursos y datos se eliminarán de forma permanente. Antes de borrar su cuenta, por favor descargue cualquier dato o información que desee conservar.",
    "Only Trashed": "Solo en papelera",
    "Original": "Original",
    "Our billing management portal allows you to conveniently manage your subscription plan, payment method, and download your recent invoices.": "Nuestro portal de administración de facturación le permite administrar cómodamente su plan de suscripción, método de pago y descargar sus facturas recientes.",
    "Page Expired": "Página expirada",
    "Pagination Navigation": "Navegación por los enlaces de paginación",
    "Pakistan": "Pakistán",
    "Palau": "Palau",
    "Palestinian Territory, Occupied": "Territorios Palestinos",
    "Panama": "Panamá",
    "Papua New Guinea": "Papúa Nueva Guinea",
    "Paraguay": "Paraguay",
    "Password": "Contraseña",
    "Pay :amount": "Pague :amount",
    "Payment Cancelled": "Pago cancelado",
    "Payment Confirmation": "Confirmación de pago",
    "Payment Information": "Información del pago",
    "Payment Method": "Método de pago",
    "Payment Successful": "Pago exitoso",
    "Pending Team Invitations": "Invitaciones de equipo pendientes",
    "Per Page": "Por Página",
    "Permanently delete this team.": "Eliminar este equipo de forma permanente",
    "Permanently delete your account.": "Eliminar su cuenta de forma permanente.",
    "Permissions": "Permisos",
    "Peru": "Perú",
    "Philippines": "Filipinas",
    "Photo": "Foto",
    "Pitcairn": "Islas Pitcairn",
    "Please accept the terms of service.": "Por favor acepte los términos del servicio.",
    "Please click the button below to verify your email address.": "Por favor, haga clic en el botón de abajo para verificar su dirección de correo electrónico.",
    "Please confirm access to your account by entering one of your emergency recovery codes.": "Por favor confirme el acceso a su cuenta ingresando uno de sus códigos de recuperación de emergencia.",
    "Please confirm access to your account by entering the authentication code provided by your authenticator application.": "Por favor confirme el acceso a su cuenta digitando el código de autenticación provisto por su aplicación autenticadora.",
    "Please confirm your password before continuing.": "Por favor confirme su contraseña antes de continuar.",
    "Please copy your new API token. For your security, it won't be shown again.": "Por favor copie su nuevo token API. Por su seguridad, no se volverá a mostrar.",
    "Please enter your password to confirm you would like to log out of your other browser sessions across all of your devices.": "Por favor ingrese su contraseña para confirmar que desea cerrar las demás sesiones de otros navegadores en todos sus dispositivos.",
    "Please provide a maximum of three receipt emails addresses.": "Proporcione un máximo de tres direcciones para recibir correo electrónico.",
    "Please provide the email address of the person you would like to add to this team.": "Por favor proporcione la dirección de correo electrónico de la persona que le gustaría agregar a este equipo.",
    "Please provide your name.": "Por favor proporcione su nombre.",
    "Poland": "Polonia",
    "Portugal": "Portugal",
    "Press / to search": "Presione / para buscar",
    "Preview": "Previsualizar",
    "Previewing": "Vista previa",
    "Previous": "Previo",
    "Privacy Policy": "Política de Privacidad",
    "Profile": "Perfil",
    "Profile Information": "Información de perfil",
    "Puerto Rico": "Puerto Rico",
    "Qatar": "Qatar",
    "Quarter To Date": "Trimestre hasta la fecha",
    "Receipt Email Addresses": "Direcciones para recibir correo electrónico",
    "Receipts": "Recibos",
    "Recovery Code": "Código de recuperación",
    "Regards": "Saludos",
    "Regenerate Recovery Codes": "Regenerar códigos de recuperación",
    "Register": "Registrarse",
    "Reload": "Recargar",
    "Remember me": "Mantener sesión activa",
    "Remember Me": "Mantener sesión activa",
    "Remove": "Eliminar",
    "Remove Photo": "Eliminar foto",
    "Remove Team Member": "Eliminar miembro del equipo",
    "Replicate": "Replicar",
    "Resend Verification Email": "Reenviar correo de verificación",
    "Reset Filters": "Restablecer filtros",
    "Reset Password": "Restablecer contraseña",
    "Reset Password Notification": "Notificación de restablecimiento de contraseña",
    "resource": "recurso",
    "Resource Row Dropdown": "Desplegable Fila de Recursos",
    "Resources": "Recursos",
    "resources": "recursos",
    "Restore": "Restaurar",
    "Restore Resource": "Restaurar Recursos",
    "Restore Selected": "Restaurar Selección",
    "results": "resultados",
    "Resume Subscription": "Reanudar suscripción",
    "Return to :appName": "Regresar a :appName",
    "Reunion": "Reunión",
    "Role": "Rol",
    "Romania": "Rumania",
    "Run Action": "Ejecutar Acción",
    "Russian Federation": "Federación Rusa",
    "Rwanda": "Ruanda",
    "Réunion": "Reunión",
    "Saint Barthelemy": "San Bartolomé",
    "Saint Barthélemy": "San Bartolomé",
    "Saint Helena": "Santa Helena",
    "Saint Kitts And Nevis": "San Cristóbal y Nieves",
    "Saint Kitts and Nevis": "Saint Kitts y Nevis",
    "Saint Lucia": "Santa Lucía",
    "Saint Martin": "San Martín",
    "Saint Martin (French part)": "San Martín (parte francesa)",
    "Saint Pierre And Miquelon": "San Pedro y Miquelón",
    "Saint Pierre and Miquelon": "San Pedro y Miquelón",
    "Saint Vincent And Grenadines": "San Vicente y las Granadinas",
    "Saint Vincent and the Grenadines": "San Vicente y las Granadinas",
    "Samoa": "Samoa",
    "San Marino": "San Marino",
    "Sao Tome And Principe": "Santo Tomé y Príncipe",
    "Sao Tome and Principe": "Santo Tomé y Príncipe",
    "Saudi Arabia": "Arabia Saudita",
    "Save": "Guardar",
    "Saved.": "Guardado.",
    "Search": "Buscar",
    "Select": "Seleccione",
    "Select a different plan": "Seleccione un plan diferente",
    "Select A New Photo": "Seleccione una nueva foto",
    "Select Action": "Seleccione una Acción",
    "Select All": "Seleccione Todo",
    "Select All Matching": "Seleccione Todas las coincidencias",
    "Send Password Reset Link": "Enviar enlace para restablecer la contraseña",
    "Senegal": "Senegal",
    "September": "Septiembre",
    "Serbia": "Serbia",
    "Server Error": "Error del servidor",
    "Service Unavailable": "Servicio no disponible",
    "Setup Key": "Clave de configuración",
    "Seychelles": "Seychelles",
    "Show All Fields": "Mostrar todos los campos",
    "Show Content": "Mostrar contenido",
    "Show Recovery Codes": "Mostrar códigos de recuperación",
    "Showing": "Mostrando",
    "Sierra Leone": "Sierra Leona",
    "Signed in as": "Registrado como",
    "Singapore": "Singapur",
    "Sint Maarten (Dutch part)": "San Martín",
    "Slovakia": "Eslovaquia",
    "Slovenia": "Eslovenia",
    "Solomon Islands": "Islas Salomón",
    "Somalia": "Somalia",
    "Something went wrong.": "Algo salió mal.",
    "Sorry! You are not authorized to perform this action.": "¡Lo siento! Usted no está autorizado para ejecutar esta acción.",
    "Sorry, your session has expired.": "Lo siento, su sesión ha caducado.",
    "South Africa": "Sudáfrica",
    "South Georgia And Sandwich Isl.": "Islas Georgias del Sur y Sandwich del Sur",
    "South Georgia and the South Sandwich Islands": "Georgia del sur y las islas Sandwich del sur",
    "South Sudan": "Sudán del Sur",
    "Spain": "España",
    "Sri Lanka": "Sri Lanka",
    "Standalone Actions": "Acciones independientes",
    "Start Polling": "Iniciar encuesta",
    "State / County": "Estado / País",
    "Stop Impersonating": "Detener personificación",
    "Stop Polling": "Detener encuesta",
    "Store these recovery codes in a secure password manager. They can be used to recover access to your account if your two factor authentication device is lost.": "Guarde estos códigos de recuperación en un administrador de contraseñas seguro. Se pueden utilizar para recuperar el acceso a su cuenta si pierde su dispositivo de autenticación de dos factores.",
    "Subscribe": "Suscriba",
    "Subscription Information": "Información de suscripción",
    "Subscription Pending": "Suscripción pendiente",
    "Sudan": "Sudán",
    "Suriname": "Suriname",
    "Svalbard And Jan Mayen": "Svalbard y Jan Mayen",
    "Svalbard and Jan Mayen": "Svalbard y Jan Mayen",
    "Swaziland": "Eswatini",
    "Sweden": "Suecia",
    "Switch Teams": "Cambiar de equipo",
    "Switzerland": "Suiza",
    "Syrian Arab Republic": "Siria",
    "System": "Sistema",
    "Taiwan": "Taiwán",
    "Taiwan, Province of China": "Taiwan, provincia de China",
    "Tajikistan": "Tayikistán",
    "Tanzania": "Tanzania",
    "Tanzania, United Republic of": "Tanzania, República Unida de",
    "Team Details": "Detalles del equipo",
    "Team Invitation": "Invitación de equipo",
    "Team Members": "Miembros del equipo",
    "Team Name": "Nombre del equipo",
    "Team Owner": "Propietario del equipo",
    "Team Settings": "Ajustes del equipo",
    "Terms of Service": "Términos del servicio",
    "Thailand": "Tailandia",
    "Thanks for signing up! Before getting started, could you verify your email address by clicking on the link we just emailed to you? If you didn't receive the email, we will gladly send you another.": "¡Gracias por registrarse! Antes de comenzar, ¿podría verificar su dirección de correo electrónico haciendo clic en el enlace que le acabamos de enviar? Si no recibió el correo electrónico, con gusto le enviaremos otro.",
    "Thanks for your continued support. We've attached a copy of your invoice for your records. Please let us know if you have any questions or concerns.": "Gracias por su apoyo continuo. Hemos adjuntado una copia de su factura para sus registros. Háganos saber si tiene alguna pregunta o inquietud.",
    "Thanks,": "Gracias,",
    "The :attribute must be a valid role.": ":Attribute debe ser un rol válido.",
    "The :attribute must be at least :length characters and contain at least one number.": "La :attribute debe tener al menos :length caracteres y contener por lo menos un número.",
    "The :attribute must be at least :length characters and contain at least one special character and one number.": "La :attribute debe tener al menos :length caracteres y contener por lo menos un caracter especial y un número.",
    "The :attribute must be at least :length characters and contain at least one special character.": "La :attribute debe tener al menos :length caracteres y contener por lo menos un carácter especial.",
    "The :attribute must be at least :length characters and contain at least one uppercase character and one number.": "La :attribute debe tener al menos :length caracteres y contener por lo menos una letra mayúscula y un número.",
    "The :attribute must be at least :length characters and contain at least one uppercase character and one special character.": "La :attribute debe tener al menos :length caracteres y contener por lo menos una letra mayúscula y un carácter especial.",
    "The :attribute must be at least :length characters and contain at least one uppercase character, one number, and one special character.": "La :attribute debe tener al menos :length caracteres y contener por lo menos una letra mayúscula, un número y un carácter especial.",
    "The :attribute must be at least :length characters and contain at least one uppercase character.": "La :attribute debe tener al menos :length caracteres y contener por lo menos una letra mayúscula.",
    "The :attribute must be at least :length characters.": "La :attribute debe tener al menos :length caracteres.",
    "The :attribute must contain at least one letter.": "La :attribute debe contener al menos una letra.",
    "The :attribute must contain at least one number.": "La :attribute debe contener al menos un número.",
    "The :attribute must contain at least one symbol.": "La :attribute debe contener al menos un símbolo.",
    "The :attribute must contain at least one uppercase and one lowercase letter.": "La :attribute debe contener al menos una letra mayúscula y una minúscula.",
    "The :resource was created!": "¡El :resource fue creado!",
    "The :resource was deleted!": "¡El :resource fue eliminado!",
    "The :resource was restored!": "¡El :resource fue restaurado!",
    "The :resource was updated!": "¡El :resource fue actualizado!",
    "The action ran successfully!": "¡La acción se ejecutó correctamente!",
    "The file was deleted!": "¡El archivo fue eliminado!",
    "The given :attribute has appeared in a data leak. Please choose a different :attribute.": "La :attribute proporcionada se ha visto comprometida en una filtración de datos (data leak). Elija una :attribute diferente.",
    "The government won't let us show you what's behind these doors": "El gobierno no nos permitirá mostrarle lo que hay detrás de estas puertas",
    "The HasOne relationship has already been filled.": "La relación HasOne ya fué completada.",
    "The password is incorrect.": "La contraseña es incorrecta.",
    "The payment was successful.": "El pago fue exitoso.",
    "The provided coupon code is invalid.": "El código de cupón proporcionado no es válido.",
    "The provided password does not match your current password.": "La contraseña proporcionada no coincide con su contraseña actual.",
    "The provided password was incorrect.": "La contraseña proporcionada no es correcta.",
    "The provided two factor authentication code was invalid.": "El código de autenticación de dos factores proporcionado no es válido.",
    "The provided VAT number is invalid.": "El número VAT proporcionado no es válido.",
    "The receipt emails must be valid email addresses.": "Los correos electrónicos de recepción deben ser direcciones válidas.",
    "The resource was attached!": "¡Se adjuntó el recurso!",
    "The resource was prevented from being saved!": "¡Se evitó que el recurso se guardara!",
    "The resource was updated!": "¡El recurso fue actualizado!",
    "The selected country is invalid.": "El país seleccionado no es válido.",
    "The selected plan is invalid.": "El plan seleccionado no es válido.",
    "The team's name and owner information.": "Nombre del equipo e información del propietario.",
    "There are no available options for this resource.": "No hay opciones disponibles para este recurso.",
    "There are no fields to display.": "No hay campos para mostrar.",
    "There are no new notifications.": "No hay notificaciones nuevas.",
    "There is no active subscription.": "No hay una suscripción activa.",
    "There was a problem executing the action.": "Hubo un problema ejecutando la acción.",
    "There was a problem fetching the resource.": "Hubo un problema obteniendo el recurso.",
    "There was a problem submitting the form.": "Hubo un problema al enviar el formulario.",
    "These people have been invited to your team and have been sent an invitation email. They may join the team by accepting the email invitation.": "Estas personas han sido invitadas a su equipo y se les ha enviado un correo electrónico de invitación. Pueden unirse al equipo aceptando la invitación por correo electrónico.",
    "This account does not have an active subscription.": "Esta cuenta no tiene una suscripción activa.",
    "This copy of Nova is unlicensed.": "Esta copia de Nova no tiene licencia.",
    "This coupon code can only be used by new customers.": "Este cupón puede ser usado solamente por nuevos clientes.",
    "This device": "Este dispositivo",
    "This file field is read-only.": "Este campo de archivo es de solo lectura.",
    "This image": "Esta imagen",
    "This is a secure area of the application. Please confirm your password before continuing.": "Esta es un área segura de la aplicación. Confirme su contraseña antes de continuar.",
    "This password does not match our records.": "Esta contraseña no coincide con nuestros registros.",
    "This password reset link will expire in :count minutes.": "Este enlace de restablecimiento de contraseña expirará en :count minutos.",
    "This payment was already successfully confirmed.": "Este pago ya se confirmó con éxito.",
    "This payment was cancelled.": "Este pago fue cancelado.",
    "This resource no longer exists": "Este recurso ya no existe",
    "This subscription cannot be resumed. Please create a new subscription.": "Esta suscripción no se puede reanudar. Por favor cree una nueva suscripción.",
    "This subscription has expired and cannot be resumed. Please create a new subscription.": "Esta suscripción ha caducado y no se puede reanudar. Cree una nueva suscripción.",
    "This user already belongs to the team.": "Este usuario ya pertenece al equipo.",
    "This user has already been invited to the team.": "Este usuario ya ha sido invitado al equipo.",
    "Timor-Leste": "Timor Oriental",
    "to": "al",
    "To finish enabling two factor authentication, scan the following QR code using your phone's authenticator application or enter the setup key and provide the generated OTP code.": "Para terminar de habilitar la autenticación de dos factores, escanee el siguiente código QR usando la aplicación de autenticación de su teléfono o ingrese la clave de configuración y proporcione el código OTP generado.",
    "Today": "Hoy",
    "Toggle navigation": "Activar navegación",
    "Togo": "Togo",
    "Tokelau": "Tokelau",
    "Token Name": "Nombre del token",
    "Tonga": "Tonga",
    "Too Many Requests": "Demasiadas peticiones",
    "total": "total",
    "Total:": "Total:",
    "Trashed": "Desechado",
    "Trinidad And Tobago": "Trinidad y Tobago",
    "Trinidad and Tobago": "Trinidad y Tobago",
    "Tunisia": "Tunisia",
    "Turkey": "Turquía",
    "Turkmenistan": "Turkmenistán",
    "Turks And Caicos Islands": "Islas Turcas y Caicos",
    "Turks and Caicos Islands": "Islas Turcas y Caicos",
    "Tuvalu": "Tuvalu",
    "Two Factor Authentication": "Autenticación de dos factores",
    "Two factor authentication is now enabled. Scan the following QR code using your phone's authenticator application or enter the setup key.": "La autenticación de dos factores ahora está habilitada. Escanee el siguiente código QR usando la aplicación de autenticación de su teléfono o ingrese la clave de configuración.",
    "Uganda": "Uganda",
    "Ukraine": "Ucrania",
    "Unauthorized": "No autorizado",
    "United Arab Emirates": "Emiratos Árabes Unidos",
    "United Kingdom": "Reino Unido",
    "United States": "Estados Unidos",
    "United States Minor Outlying Islands": "Islas Ultramarinas Menores de los Estados Unidos",
    "United States Outlying Islands": "Islas Ultramarinas Menores de los Estados Unidos",
    "Update": "Actualizar",
    "Update & Continue Editing": "Actualice & Continúe Editando",
    "Update :resource": "Actualizar :resource",
    "Update :resource: :title": "Actualice el :title del :resource:",
    "Update attached :resource: :title": "Actualice el :title del :resource: adjuntado",
    "Update Password": "Actualizar contraseña",
    "Update Payment Information": "Actualizar la información de pago",
    "Update Payment Method": "Actualizar método de pago",
    "Update your account's profile information and email address.": "Actualice la información de su cuenta y la dirección de correo electrónico",
    "Uruguay": "Uruguay",
    "Use a recovery code": "Use un código de recuperación",
    "Use an authentication code": "Use un código de autenticación",
    "Uzbekistan": "Uzbekistan",
    "Value": "Valor",
    "Vanuatu": "Vanuatu",
    "VAT Number": "Número VAT",
    "Venezuela": "Venezuela",
    "Venezuela, Bolivarian Republic of": "Venezuela, República Bolivariana de",
    "Verify Email Address": "Confirme su correo electrónico",
    "Verify Your Email Address": "Verifique su dirección de correo electrónico",
    "Viet Nam": "Vietnam",
    "View": "Vista",
    "View Receipt": "Ver recibo",
    "Virgin Islands, British": "Islas Vírgenes Británicas",
    "Virgin Islands, U.S.": "Islas Vírgenes Estadounidenses",
    "Wallis And Futuna": "Wallis y Futuna",
    "Wallis and Futuna": "Wallis y Futuna",
    "We are processing your subscription. Once the subscription has successfully processed, this page will update automatically. Typically, this process should only take a few seconds.": "Estamos procesando su suscripción. Una vez que la suscripción se haya procesado correctamente esta página se actualizará automáticamente. Normalmente, este proceso solo debería llevar unos segundos.",
    "We are unable to process your payment. Please contact customer support.": "No podemos procesar su pago. Comuníquese con el servicio de atención al cliente.",
    "We have emailed your password reset link!": "¡Le hemos enviado un correo electrónico con su enlace de restablecimiento de contraseña!",
    "We were unable to find a registered user with this email address.": "No pudimos encontrar un usuario registrado con esta dirección de correo electrónico.",
    "We will send a receipt download link to the email addresses that you specify below. You may separate multiple email addresses using commas.": "Enviaremos un enlace de descarga de recibo a las direcciones de correo electrónico que especifique a continuación. Puede separar varias direcciones de correo electrónico con comas.",
    "We're lost in space. The page you were trying to view does not exist.": "Estamos perdidos en el espacio. La página que intenta buscar no existe.",
    "Welcome Back!": "¡Bienvenido de nuevo!",
    "Western Sahara": "Sahara Occidental",
    "When two factor authentication is enabled, you will be prompted for a secure, random token during authentication. You may retrieve this token from your phone's Google Authenticator application.": "Cuando la autenticación de dos factores esté habilitada, le pediremos un token aleatorio seguro durante la autenticación. Puede recuperar este token desde la aplicación Google Authenticator de su teléfono.",
    "Whoops": "Ups",
    "Whoops!": "¡Ups!",
    "Whoops! Something went wrong.": "¡Ups! Algo salió mal.",
    "With Trashed": "Incluida la papelera",
    "Write": "Escriba",
    "Year To Date": "Año hasta la fecha",
    "Yearly": "Anual",
    "Yemen": "Yemen",
    "Yes": "Sí",
    "You are already subscribed.": "Usted ya está suscrito.",
    "You are currently within your free trial period. Your trial will expire on :date.": "Actualmente se encuentra dentro de su período de prueba gratuito. Su prueba vencerá el :date.",
    "You are logged in!": "¡Usted está conectado!",
    "You are receiving this email because we received a password reset request for your account.": "Ha recibido este mensaje porque se solicitó un restablecimiento de contraseña para su cuenta.",
    "You have been invited to join the :team team!": "¡Usted ha sido invitado a unirse al equipo :team!",
    "You have enabled two factor authentication.": "Ha habilitado la autenticación de dos factores.",
    "You have not enabled two factor authentication.": "No ha habilitado la autenticación de dos factores.",
    "You may accept this invitation by clicking the button below:": "Puede aceptar esta invitación haciendo clic en el botón de abajo:",
    "You may cancel your subscription at any time. Once your subscription has been cancelled, you will have the option to resume the subscription until the end of your current billing cycle.": "Puedes cancelar tu subscripción en cualquier momento. Una vez que su suscripción haya sido cancelada, tendrá la opción de reanudar la suscripción hasta el final de su ciclo de facturación actual.",
    "You may delete any of your existing tokens if they are no longer needed.": "Puede eliminar cualquiera de sus tokens existentes si ya no los necesita.",
    "You may not delete your personal team.": "No se puede borrar su equipo personal.",
    "You may not leave a team that you created.": "No se puede abandonar un equipo que usted creó.",
    "Your :invoiceName invoice is now available!": "¡Su factura :invoiceName ya está disponible!",
    "Your card was declined. Please contact your card issuer for more information.": "Su tarjeta fue rechazada. Comuníquese con el emisor de su tarjeta para obtener más información.",
    "Your current payment method is :paypal.": "Su método de pago actual es :paypal.",
    "Your current payment method is a credit card ending in :lastFour that expires on :expiration.": "Su método de pago actual es una tarjeta de crédito que termina en :lastFour que vence el :expiration.",
    "Your registered VAT Number is :vatNumber.": "Su número VAT registrado es :vatNumber.",
    "Zambia": "Zambia",
    "Zimbabwe": "Zimbabwe",
    "Zip / Postal Code": "Zip / Código postal",
    "Åland Islands": "Islas Åland",
    "This is our Home-Page!": "Esta es nuestra página de inicio!",
    "blogPostComments":"Esta entrada de blog tiene",
    "numberOfBlogPostComments":"{0} ningún comentario|{1} :count comentario|[2,*] :count comentarios"
}
